body {
    font-family: 'Noto Serif', serif;
    font-size: 18px;
    line-height: 1.5em;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.4em;
    margin-bottom: 0.75em;
}

p {
    margin-bottom: 1.5em;
    line-height: 1.8em;
}

.navbar-default {

}

.navbar-default {
    margin-bottom: 0;
    font-size: 16px;
    font-size: 0.85em;
    background-color: #343233;
    border-color: #343233;
    box-shadow: 0px 0px 1px rgba(0,0,0,0.7),
                0px 0px 5px rgba(0,0,0,0.2);
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #343233;
}

.navbar-default .navbar-toggle .icon-bar {
    height: 3px;
    background-color: #FFF;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #f9f6f2;
}

.navbar-default .navbar-nav > li > a {
    color: #f9f6f2;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
   background-color: #ad5748;
   color: #FFF;
}

.navbar-desktop {
    margin-bottom: 24px;
    margin-left:-26px;
    font-size: 17px;
    font-size: 0.95em;
    border-radius: 0;
    background-color: #e9bd5a;
    border-color: #e9bd5a;
}

.navbar-foot {
    border-top:1px solid #eee;
    margin:5px 0 0 0 !important;
    font-size: 17px;
    font-size: 0.95em;
}

.navbar-desktop-foot {
    margin-left:-30px !important;
}

.navbar-desktop .navbar-nav > li > a {
    color: #363636;
}

.jumbotron--fitm {
    background-color: #333134;
    background-image: url(/assets/img/fitm-banner-desktop.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: initial;
    padding-top: 372px;
    padding-bottom: 18px;
    margin-bottom: 0;
}

.jumbotron--callout {
    background-color: rgb(173, 87, 72);
    color: #fff;
}

.jumbotron--callout p {
    font-size: 1em;
}

@media (max-width: 1280px) {

    .jumbotron--fitm {
        background-size: contain;
        padding-top: 31.333333%;
    }

}

@media (max-width: 728px) {
    .jumbotron--fitm {
        margin-bottom: 24px;
    }

    .video-iframe {
        width:100%;
        height:400px
    }
}

@media (max-width: 640px) {

    .jumbotron--fitm {
        background-image: url(/assets/img/fitm-banner-mobile.jpg);
        padding-top: 100%;
    }

    .video-iframe {
        width:100%;
        height:400px
    }

}

.event-details {

}

.event-details__header {
    font-family: 'Noto Serif', serif;
    font-size: 1.9em;
    color: #F5DA6F;
    margin-top: 0;
    margin-bottom: 0;
}

.event-details__cta {
    text-align: right;
    padding-top: 1em;
}

.event-details__info {
    font-size: 1em!important;
    color: #aaa;
    margin-bottom: 0;
}

@media (max-width: 640px) {

    .event-details {
        text-align: center;
    }

    .event-details__header {
        font-size: 1.4em;
        margin-bottom: 18px;
    }

    .event-details .event-details__info {
        font-size: 0.85em;
        margin-bottom: 18px;
    }

    .event-details__cta {
        padding-top: 0;
        text-align: center;
    }

}


.btn {
    font-family: 'Noto Sans', sans-serif;
}

.btn-default {
    color: #018DAE;
    background-color: transparent;
    border-color: #44867a;
    border-width: 2px;
    text-transform: uppercase;
    font-size: 16px;
    padding: 0.75em 3em;
    border-radius: 8px;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active {
    color: #018DAE;
    background-color: inherit;
    border-color: #44867a;
}

.btn-primary {
    color: #75C5B2;
    background-color: transparent;
    border-color: #75C5B2;
    border-width: 2px;
    text-transform: uppercase;
    font-size: 16px;
    padding: 0.75em 3em;
    border-radius: 8px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    color: #75C5B2;
    background-color: inherit;
    border-color: #75C5B2;
}

footer nav.navbar div.container div.navbar-header button {
    border-color:#ddd
}

footer nav.navbar div.container div.navbar-header span.icon-bar {
    background-color:#888
}

.video-iframe {
    width:100%;
    height:400px
}
